### Method

# Atspi Component get_layer

#### Declaration [src]

    AtspiComponentLayer
    atspi_component_get_layer (
      AtspiComponent* obj
      GError** error
    )

#### Description [src]

Queries which layer the component is painted into, to help determine its visibility in terms of stacking order.

#### Return value

Type: `AtspiComponentLayer`

The `AtspiComponentLayer` into which this component is painted.